バージョン選択

フォーラム

メニュー

オンライン状況

30 人のユーザが現在オンラインです。 (19 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 30
もっと...

PR

デザインテンプレート EC-CUBE3.0版が登場!
広告掲載について

サイト内検索

その他 > バージョンアップ > 古いバージョンについて

バージョンアップ

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
melon386
投稿日時: 2017/3/15 18:38
対応状況: −−−
新米
登録日: 2017/3/15
居住地:
投稿: 1
古いバージョンについて
▼テンプレート
[EC-CUBE]2.2.0-beta
[レンタルサーバ]Xserver
[OS]Linux
[PHP]4.3.9
[データベース]MySQL5.0


以前使っていたサイトを復活させようと思ったのですが、かなり前のバージョンだったので、脆弱性を考えてアップグレードをしたいと考えています。
しかし、バージョンが古いので更新ファイルなどが見当たりません。
この場合、新しいバージョンのファイルを入れ、一からく見直すしかないのでしょうか。
宜しくお願いします。
468
投稿日時: 2017/3/16 14:14
対応状況: −−−
仙人
登録日: 2008/10/26
居住地:
投稿: 402
Re: 古いバージョンについて
かなり古いバージョンなので、入れ直した方が良いと思いますが、
PHPのバージョンも古い為、利用されるサーバ自体を見直されたほうが良いかと思います。
新しいバージョンのECCUBEが動かないと思いますので・・・。


----------------
株式会社シロハチ
■ECCUBE2系、3系構築カスタマイズご相談ください。
■360°画像ビューワーimg360
■ECCUBE技術資料blog

スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ

 

ログイン


EC-CUBEペイメント

統計情報

総メンバー数は19,115名です
総投稿数は79,891件です

投稿数ランキング

1
seasoft
7331
2
AMUAMU
2712
3
nanasess
1618
4
yuh
1313
5
red
1027
6
fukap
907
7
shutta
827
8 ramrun 789
9
tsuji
778
10
tao_s
646


ネットショップの壺

EC-CUBEガイドブック
Copyright© LOCKON CO.,LTD. All Rights Reserved.